{
    "frontend": [
        {
            "filename" : "web_res_index1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 連結, 連結說明 )",
                "en" : "1. List (widget-title, link, link description)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_index2",
            "name" : {
                "zh_tw" : "2. 三欄式列表 ( 模組標題, 連結, 連結說明 )",
                "en" : "2. 3 column List (widget-title, link, link description)"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "widgets" : [
        {
            "filename" : "web_res_widget1",
            "name" : {
                "zh_tw" : "1. 直式列表 ( 模組標題, 連結 )",
                "en" : "1. Vertical List (widget-title, link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget2",
            "name" : {
                "zh_tw" : "2. 橫式列表 ( 模組標題, 連結 )",
                "en" : "2. Horizontal List (widget-title, link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget3",
            "name" : {
                "zh_tw" : "3. 輪播1(slide)",
                "en" : "3. Banner 1(slide)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget4",
            "name" : {
                "zh_tw" : "4. 輪播2(carousel 4)",
                "en" : "4. Banner 2(carousel 4)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget5",
            "name" : {
                "zh_tw" : "5. 輪播3(carousel 5)",
                "en" : "5. Banner 3(carousel 5)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "web_res_widget6",
            "name" : {
                "zh_tw" : "6. 輪播4 - 僅有圖片，無標題(carousel 5)",
                "en" : "6. Banner 4 - Only Images, No title(carousel 5)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}
